/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 4 Jul, 2014, 4:13:48 PM
    Author     : imobdev
*/

#serviceheader
{
    height: 129px;
    border-bottom: 1px solid #D8D8D8;
	margin-top:2px;
}
.ourservices h2
{
    color: hsl(168, 86%, 38%);
    font-family: 'Open Sans Extra Bold';
    font-size: 28px;
    padding: 15px 0 15px;
    text-align: center;
    text-transform: uppercase;
}
.moservice_img
{
    float: left;
    background-position: 0 -90px !important;
    height: 40px;
    width:40px;
}
.serviceheadercontainer span
{
    text-align: center;
    position: absolute;
    color: white;
    top: 95px;
    left: 0;
    right: 0;
}
.serviceheadercontainer div
{
    font-family: 'Open Sans Semibold';
    font-size: 14px;
    height: 128px;
    position: relative;
    cursor: pointer;
}
.service_ios
{
    background: url(img/ios-appdevlop.png) center center #BABABB no-repeat;
}
.service_android
{
    background: url(img/android-appdevlop.png) center center #8FC653 no-repeat;
}
.service_cross
{
    background: url(img/cross-aapdevlop.png) center center #EF4D36 no-repeat;
}
.service_web
{
    background: url(img/web-devlopment.png) center center #004A95 no-repeat;
}
.service_seo
{   
    background: url(img/seo-services.png) center center #2683BC no-repeat;
}
.service_logo
{
    background: url(img/logo-design.png) center center #DDAF47 no-repeat;   
}
.servicecontent_container
{
    padding-top: 45px;
	clear:both;
}

.servicecontent_rightcontainer
{
    height: 635px;   
}
.inquire_header
{
    text-align: center;
    padding-top: 5px; 
}
.serviceinquire_header
{
    color: #FFF;
    border-radius: 5px 5px 0 0;
    text-align: center;
    font-family: 'Open Sans Semibold';
    height: 45px;
    background: #00B495;
}
.inquire_form
{
    background: #F2F2F2;
    border-radius: 0 0 5px 5px;
}
.inquire_div input
{
    padding: 0;
}
.inquire_div select
{
    border: none;
}
.inquire_div
{
    padding: 15px;
    height: 500px;
}
.inquire_textbox
{
    padding-bottom: 25px;
    width: 100%;
    float: left;
}
.servicesubmitcontainer{
	margin: auto;
	width: 92px;
}
.inquire_submit
{
    padding: 5px 15px !important;
	color:#FFF;
	border:none;
	background: #0EB493;
    display: table-cell;
	border-radius: 5px;
	font-family: 'Open Sans Bold';
	font-size: 16px;
	border: 1px solid #808080;
}
.inquire_submit:hover{
	background-color: #E7E7E3;
	color: #0EB493;
}
.nameinput
{
    border-bottom: 1px solid #CECECE;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    background: none;
	width:100%;
}
.nameinputarea
{
    resize: none;
    border: 1px solid #CECECE;
    padding: 0;
    background: none;
	width:100%;
}
.serviceshomecontainer {
    float: left;
    padding: 40px 0;
}
.service_details
{
    color: #6c737b;
    font-size: 14px;
    font-family: 'Open Sans Regular';
}
.service_details .serviceimg
{
    float: left;
    padding-right: 30px;
}
.service_details .service_details_text
{
    word-wrap: break-word;
}
.service_details .service_details_text h1
{
    color: #062033;
    font-size: 36px;
    margin: 0 0 10px -16px;
    font-family: 'Open Sans Semibold';
    text-align: left;
}
.service_details_text ul
{
    padding:10px 0 0 17px; 
	content: " ";
    display: table;
	clear:both;
	box-sizing: border-box;
}
.service_details_text ul li
{
    list-style: disc;
    width: 78%;
    word-wrap: break-word;
    line-height: 30px;
}
.service_information
{
    line-height: 30px;
    color: #6c737b;
    font-size: 14px;
    font-family: 'Open Sans Regular';
    padding-bottom: 25px;
    clear: both;
}
.service_details_text>.desc:first-of-type
{
    padding-top: 15px;
}
.service_details_text>.desc:last-of-type
{
    padding-bottom: 20px;
}
/*.service_details_text div
{
    clear: both;
    line-height: 30px;
}*/
.topic-list li
{
    line-height: 20px !important;
}
.service_details_text .title
{
    clear: both;
    padding-top: 5px;
}
.service_information h2
{
    font-family: 'Open Sans Bold';
    color: #6c737b;
    font-size: 22px;
    padding-top: 10px; 
}
.service_information ul li
{
    clear: both;
}



@media(min-width:1200px){
	.inquire_div {
		height: 600px;
	}
}
@media(max-width:1200px){
	#serviceheader {
		margin-top: 0;
	}
}
@media(max-width:1024px){
	.inquire_div {
		height: 553px;
	}
	#serviceheader {
		margin-top: -5px;
	}
}
@media(max-width:1000px){
	#serviceheader {
		margin-top: 28px;
	}
}
@media(max-width:767px){
	#serviceheader {
		margin-top: 0;
	}
}